#ifndef __bsp_pwm_h__
#define __bsp_pwm_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void Pwm_Initialize(void);
void Pwm_update_duty(uint8_t duty_1,uint8_t duty_2,uint8_t duty_3);

#endif
